StableReleaseUpdates: openmcu_2.1.1-3build0.1 available for testing in feisty-proposed

Luca Falavigna dktrkranz at
Thu Sep 13 08:18:35 BST 2007

A testing version of openmcu has been published in feisty-proposed.
To test it, please add the following line to your sources.list(5):

deb feisty-proposed universe

Then, update and upgrade (or install) openmcu binary package.

Please provide feedback to LP #73722:
Here you will find a detailed description of the problem.

Thank you.


More information about the Ubuntu-motu mailing list